Subject: [seamoby] Seamoby Context Transfer Requirements kick-off conference call, M onday, March 5, 2001

From: "Gary Kenward" <[email-masked]>
Date: Fri, 2 Mar 2001 12:49:15 -0500

Apparently, not everyone is available on Monday. However, there are enough
of us available that I belief we can and should get started.

Date: 			Monday, March 5, 2001
Time:			11 AM EST.
US Phone Number: 	972-684-6338
PassCode:		793142
Agenda
*	attendance, hellos, etc.
*	agenda bashing
*	selection of an editor for the requirements draft
*	authorship
*	discussion of format / table of contents
*	action items
*	meeting schedule
For those who cannot make it, and I do apologize again for the
short notice, please submit your thoughts to the seamoby context
transfer email list.
Cheers,
Gary Kenward

==========================================================================

I find that the harder I work, the more luck I seem to have.
- Thomas Jefferson

The contents of this email are Nortel Networks Confidential

---

From: Rajeev Koodli <[email-masked]>
Date: Fri, 02 Mar 2001 10:13:17 -0800

Hello Gary,

I would like to say this meeting _cannot_ be considered as a design team
meeting. First, you pulled out this meeting without sufficient time for
everyone. Second, I would like to point out that the seamoby chair
should initiate such a meeting. Unless I am poorly informed, you are not
a chair of the working group. Finally, even after people respond to you
by not responding to your "invitation", you seem to go ahead with such a
meeting anyway.

Unilateral, blanket positions are not very useful if you wish to
contribute constructively.

Regards,

-Rajeev

---

From: Pat Calhoun <[email-masked]>
Date: Fri, 2 Mar 2001 11:10:47 -0800 (PST)

> thanks for the reply. I understand and appreciate Gary's effort.

as do I.

> However, what would be the value of having a meeting without sufficient
> minds ? The proposal for a conference call for new effort (such as the
> requirements draft) should come from WG chair(s). 

I sent a couple of notes stating that this would be setup. In my note I stated
that DTs would be used, and as with the previous efforts, the conference calls
have been setup by the DT leaders. I see no reason to change how we operate at
this point in time. As long as the conference info is made available to the
list, then it really shouldn't matter, right?

> Once agreed, the
> subsequent e-mails could come from the facilitator.   

I have received many e-mails stating that DT was the preferred approach.

> Also, getting a head start is valuable, but again not at the expense of
> hastiness. 
> I hope that we can have thoughtfully facilitated meetings!

Correct, hence my note that the first call will occur on 3/12.

PatC

---

From: Rajeev Koodli <[email-masked]>
Date: Fri, 02 Mar 2001 11:03:46 -0800

Pat,

requirements draft) should come from WG chair(s). Once agreed, the

Regards,

-Rajeev

Pat Calhoun wrote:
> 
> Given the WG comments, let's postpone the first meeting until 3/12.
> 
> Rajeev, you are correct that Gary isn't the chair, but he is the meeting
> "facilitator". What that means is that he is the lucky one organizing the
> conference call. I believe that's all Gary was trying to do. I also believe
> that he wanted to get an early start to have more output at the IETF meeting.
> 
> PatC
> > Hello Gary,
> >

---

From: Pat Calhoun <[email-masked]>
Date: Fri, 2 Mar 2001 10:16:52 -0800 (PST)

PatC

---

From: Rajeev Koodli <[email-masked]>
Date: Fri, 02 Mar 2001 14:20:34 -0800

Now that the ID deadline is over, I can respond to this thread. 

> list, then it really shouldn't matter, right?

Which note are you referring to ? I have not seen such a note. I am
(supposed to be anyway) subscribed to seamoby and seamoby_context
mailing lists. 

I am not suggesting that we change the approach. I am suggesting that
the conference logisitics be conducted more thoughtfully. 
If I missed your note in which you mentioned that DTs would be making a
call on the Requirements phase, I am sorry. 

> Correct, hence my note that the first call will occur on 3/12.

Thanks.

-Rajeev